CVE-2022-30785

medium

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
164266SUSE SLED12 / SLES12 Security Update : ntfs-3g_ntfsprogs (SUSE-SU-2022:2836-1)NessusSuSE Local Security Checks
high
164264SUSE SLED15 / SLES15 Security Update : ntfs-3g_ntfsprogs (SUSE-SU-2022:2835-1)NessusSuSE Local Security Checks
high
163755Ubuntu 16.04 ESM : NTFS-3G vulnerabilities (USN-5463-2)NessusUbuntu Local Security Checks
high
162427Debian DLA-3055-1 : ntfs-3g - LTS security updateNessusDebian Local Security Checks
high
162126Debian DSA-5160-1 : ntfs-3g - security updateNessusDebian Local Security Checks
high
161922Ubuntu 18.04 LTS / 20.04 LTS / 21.10 / 22.04 LTS : NTFS-3G vulnerabilities (USN-5463-1)NessusUbuntu Local Security Checks
high